#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

extern void app_init();

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_app_init(WSCbase* object){
  //do something...
  app_init();
}
static WSCfunctionRegister  op("on_app_init",(void*)on_app_init);
